@CHARSET "UTF-8";

body, table {
	font-family: 'AvantGarGotItcTOTMediumRg', 'Arial';
	font-size: 13px;
}
textarea, input {
    font-family: 'AvantGarGotItcTOTMediumRg', 'Arial';
}

html, body, form {
	padding: 0px;
	margin: 0px;
}

a, a:active, a:focus, a:visited, a:hover, object, img {
	border: none;
	outline: none;
}

.clear {
	clear: both;
	float: none;
	overflow: hidden;
	height: 0px;
	margin: 0px;
}

.inline_block {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

body {
	background: #ffffff;
}

table#layout_columns {
	width: 100%;
	border-collapse: collapse;
}

table#layout_columns td.layout_column {
	vertical-align: top;
	padding: 0px;
}

table#layout_columns td.layout_column_left {
/*	outline: 1px solid red;*/
	width: 240px;
	padding: 15px 0px;
	text-align: center;
}

table#layout_columns td.layout_column_center {
	padding: 15px 0px;
	
}

table#layout_columns td.layout_column_right {
	width: 200px;
	background: #053974;
}



#layout_menu {
/*	outline: 1px solid red;*/
	list-style-type: none;
	margin: 15px auto;
	padding: 15px 0px 45px 0px;
	width: 205px;
	background: url('../images/menu_podklad_vrch.png') no-repeat center top, url('../images/menu_podklad_spodek.png') no-repeat center bottom, url('../images/menu_podklad_stred.png') repeat-y center top;
	text-align: left;
}

#layout_menu li.menu {
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

#layout_menu li.menu a.menu {
	background: url('../images/menu_button.png') no-repeat 0px 0px;
	display: block;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}

#layout_menu li.menu a.menu:hover {
	text-decoration: none;
	background-position: 0px -30px;
	color: #000000;
}

#layout_menu li.menu.act a.menu {
	text-decoration: none;
	background-position: 0px -60px;
	color: #000000;
}

#layout_menu li.menu a.menu span {
	padding-left: 30px;
}



#layout_menu .layout_submenu {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 5px 0px;
	background: #ffffff;
	list-style-type: none;
}

#layout_menu .layout_submenu li {
	padding: 0px 10px;
}

#layout_menu .layout_submenu li a {
/*	outline: 1px solid red;*/
	display: block;
	color: #000000;
	text-decoration: none;
	background: #edebec;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 6px 10px;
	margin: 5px 0px;
}

#layout_menu .layout_submenu li a:hover {
	background: #cecccd;
}

#layout_menu .layout_submenu li a.act {
	background: #e5f4b1;
}



#layout_header {
	border-bottom: 1px solid #a6a4a5;
	margin-bottom: 25px;
	margin-right: 50px;
	padding-bottom: 7px;
}

#layout_header_title {
	font-size: 18px;
	background: url('../images/sipka_sekce.png') no-repeat left center;
	padding-left: 15px;
}

#layout_header_breadcrumb {
	float: right;
	padding-top: 7px;
	color: #7b7b7b;
	font-size: 12px;
}

#layout_header_breadcrumb a {
	color: #7b7b7b;
	text-decoration: none;
}

#layout_header_breadcrumb a:hover {
	text-decoration: underline;
}

#layout_header_breadcrumb a.act {
	color: #97b603;
}


div.layout_filter {
	
}

div.layout_filter table.layout_filter_item {
	border-collapse: separate;
}

div.layout_filter table.layout_filter_item td {
	padding: 2px 10px;
}

div.layout_filter input.filter_search_input {
	width: 215px;	
}

div.layout_filter select {
	width: 356px;	
}

div.layout_filter select.filter_page_num {
	width: 50px;	
}


table.layout_filter_table {
	width: 100%;
	border-collapse: separate;
}

table.layout_filter_table th {
	color: black;
	text-align: left;
	font-weight: normal;
	padding: 5px;
	font-size: 14px;
}

table.layout_filter_table td {
	padding: 4px 5px;
	background: #e5f4b1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

table.layout_filter_table td.even {
	background: #b2ce53;
}

table.layout_filter_table tr.hover td {
	background: #dedede;
}

table.layout_filter_table td a {
	color: black;
	text-decoration: none;
}

table.layout_filter_table td a:hover {
	text-decoration: underline;
}

table.layout_filter_table td.row_operation, table.layout_filter_table tr.hover td.row_operation {
	background: none;
	width: 32px;
	padding: 0px;
}

table.layout_filter_table td.row_operation a.row_operation_button {
	display: block;
	width: 27px;
	height: 27px;
	background: url('../images/ikona_upravit_radek.png') no-repeat 0px 0px;
	margin-left: 5px;
}

table.layout_filter_table td.row_operation a.row_operation_button:hover {
	background-position: 0px -27px;
}

table.layout_filter_table td.row_operation ul {
	display: none;
}

ul.row_operation_list {
/*	outline: 1px solid red;*/
	list-style-type: none;
	margin: 10px 0px;
	padding: 0px;
}

ul.row_operation_list li {
	
}

ul.row_operation_list li.delimiter {
	margin: 10px;
	height: 1px;
	background: #dad8d9;
}

ul.row_operation_list li a {
	font-family: 'AvantGarGotItcTOTItalic';
	letter-spacing: 0.5px;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 3px 25px;
	min-width: 100px;
}

ul.row_operation_list li a:hover {
	background: #dad8d9;
}



div.layout_filter_pager {
	text-align: center;
}

a.filter_icon {
	background: no-repeat 0px -22px;
	display: block;
	width: 22px;
	height: 22px;
}

a.filter_icon:hover {
	background-position: 0px 0px; 
}

a.filter_icon_edit {
	background-image: url('../images/filter_table/icon_edit.png');
}

a.filter_icon_delete {
	background-image: url('../images/filter_table/icon_delete.png');
}

a.filter_icon_download_pdf {
	background-image: url('../images/filter_table/icon_download_pdf.png');
}

a.filter_icon_download_xls {
	background-image: url('../images/filter_table/icon_download_xls.png');
}

a.filter_icon_yes {
	background-image: url('../images/filter_table/icon_yes.png');
}

a.filter_icon_no {
	background-image: url('../images/filter_table/icon_no.png');
}

a.filter_link {
	border-bottom: 1px dotted black;
}

a.filter_link:hover {
	text-decoration: none;
	border-bottom: 1px solid black;
}


.layout_form {
	
}

.layout_form table.layout_form_table {
	border-collapse: collapse;
	letter-spacing: 0px;
}

.layout_form table td.form_cell {
/*	outline: 1px solid red;*/
	padding: 5px 10px 5px 0px;
}

.layout_form table td.title {
	vertical-align: top;
	padding-top: 8px;
	max-width: 150px;
	
}

.layout_form table td.submit {
	text-align: right;
}

.layout_form table td.error {
	height: 12px;
	padding: 0px 0px 10px 20px;
	color: #d82a29;
	font-size: 12px;
	background: url('../images/ikona_varovani.png') no-repeat 0px 2px;
}

.layout_form span.form_cell_note {
	width: 13px;
	height: 13px;
	float: left;
	background: url('../images/ikona_informace_mala.png') no-repeat left top;
	cursor: pointer;
	margin: 2px 0px 0px 0px;
}

.layout_form span.form_cell_note span.form_cell_note_content {
	display: none;
}



div.layout_block {
	margin: 0px 50px 50px 0px;
}

div.layout_block .layout_block_header {
	height: 35px;
	line-height: 35px;
	padding: 0px 30px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: #ffffff;
	margin: 0px 15px;
	background: #000000 url('../images/sipka_skupiny.png') no-repeat 15px 50%;
}

div.layout_block .layout_block_info {
	font-family: 'AvantGarGotItcTOTItalic';
	font-style: italic;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	padding: 0px 30px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: #ffffff;
	margin: 0px 15px;
	background: #000000;
	float: right;
}

div.layout_block .layout_block_info span {
	color: #a5c533;
}

div.layout_block .layout_block_content {
	border: 1px solid #e7e4e4;
	background: url('../images/textura.png') repeat left top;
	box-shadow: 0px 0px 2px #d2cfcf inset;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 25px;
}
